package ink.wgink.exceptions;

import ink.wgink.exceptions.base.SystemException;

/**
 * @ClassName: OaNodeException
 * @Description: OA节点异常
 * @Author: wanggeng
 * @Date: 2022/4/7 10:19
 * @Version: 1.0
 */
public class OaNodeException extends SystemException {

    public OaNodeException() {
    }

    public OaNodeException(String message) {
        super(message);
    }

    public OaNodeException(String message, boolean withMsg) {
        super(message, withMsg);
    }

    public OaNodeException(String message, Throwable cause) {
        super(message, cause);
    }

    public OaNodeException(Throwable cause) {
        super(cause);
    }
}
